Subject: Re: teTeX - fmt-Files not created
From: Jan Nieuwenhuizen <[email-masked]>
To: <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Dec 2001 17:31:00 +0100

<[email-masked]> writes:

> After removing the old tetex-beta, I've installed all the stuff there:
> - tetex-beta
> - texmf-base
> - texmf-extra
> 
> The good message:
> The fmt-Files are now there and will be found.

Ok, thanks, so this really seems to work.

> But, if I call pdflatex I got the following error message:
[..]
> but pdflatex can't find it anyway.

Hmm, there's been a problem with that before.  I'll look into this.

> So I try to use pure latex.
> 
> This is the error message I got:
> 
> ! LaTeX Error: File `article.cls' not found.
> 
> Seems that something principally is broken. Some ideas where I have to dig?

That's really strange.  Do you have environment variables set, such as
TEXINPUTS?  This should not be necessary, but if you do, note that
tetex needs unix style paths, not dos style like miktex.

What do kpsewhich commands like

   17:29:23 fred@appel:~$ kpsewhich cmr10.tfm
   /usr/share/texmf/fonts/tfm/public/cm/cmr10.tfm
   17:29:26 fred@appel:~$ kpsewhich article.cls
   /usr/share/texmf/tex/latex/base/article.cls

say?

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org
From: Jan Nieuwenhuizen <[email-masked]>
Date: 14 Dec 2001 17:30:59 +0100
In-Reply-To: <[email-masked]> (<[email-masked]>'s message of "Fri, 14 Dec 2001 16:54:56 +0100")
Message-ID: <[email-masked]>
Lines: 45

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/